body, table, tr, th, td, pre, h1, h2, h3, h4, h5, div {

	font-family:  Montserrat, Verdana, Arial;

	color: #000000;

}

body {

	font-size: 13pt;

	background: #000000;

	margin: 0px 0px 0px 0px; 

	border-bottom: solid 2px #644883;

}

h1 {	font-size: 18.5pt;

}

h2 {	font-size: 14pt;

	color: #263559;

	margin: 0px 0px 0px 0px; 

}

h3 {	font-size: 14.5pt;

}

h4 {	font-size: 16pt;

	font-weight: normal;

	color: #333366;

	margin-top: 20px;

	margin-bottom: 4px;

}

h5 {	font-size: 10pt;

	border-bottom: solid 2px #b38e00;

}

input, select, textarea {	font-family:  Montserrat, Verdana, Arial;

	font-size: 13pt;

	font-weight: normal;

	color: #0000cc;

	padding: 1px 0px 1px 4px; 

}

table {	font-size: 12pt;

}

th {	font-size: 13pt;

}

td {	font-size: 13pt;

	line-height: 140%;

}

hr {	font-size: 10pt;

	padding: 0px 0px 0px 0px; 

	margin: 0px -6px 10px 0px; 

	border-top: solid 0px #000000;

	border-left: solid 0px #000000;

	border-right: solid 0px #000000;

	border-bottom: solid 1px #aaaaaa;

	height: 0px;

}

a:link {

	color: #0000ff;

}

a:visited {

	color: #3366cc;

}

a:active {

	color: #0000ff;

	background-color: #ffcc00;

}

a:hover {

	color: #990000;

	background-color: #ffcc00;

}

h1.webit_header {

	font-size: 13.5pt;

	text-align: center;

	color: #000f1e;

	padding: 3px 3px 3px 3px; 

	background: #d8d8d8;

	margin-bottom: 0px;

}

h2.webit_header {

	font-size: 24pt;

	font-weight: normal;

	letter-spacing: 0.01em;

	line-height: 130%;

	color: #4e186f;

	margin-right: -6px;

	margin-bottom: 10px;

	border-bottom: solid 2px #d1cedb;

}

a.webit_menu:link, a.webit_menu:active {color: #ffffff}

a.webit_menu:visited {color: #cccccc}

td.webit_menu {

	font-size: 13pt;

	color: #99ccff;

	padding: 0px 17px 0px 17px; 

	background: #263559 url(images/background-left.jpg) no-repeat top left;

}

body.tocframe {

	background: #0f529c;

}

font.tocframe {

	font-family:  Montserrat, Verdana, Arial;

	font-size: 10pt;

	color: #000099;

}

div.tocframe, div.tocframe pre {

	color: #cccccc;

}

div.tocframe pre a:link, div.tocframe pre a:active {color: #ffffff}

div.tocframe pre a:visited {color: #eeeeff; text-decoration: none; }

body.buttonframe {

	font-family:  Montserrat, Verdana, Arial;

	font-size: 10pt;

	color: #ffffff;

	background: #ffffff;

}

body.arrowframe {

	font-family:  Montserrat, Verdana, Arial;

	font-size: 10pt;

	font-weight: bold;

	color: #ffffff;

	background: #0f529c;

}

td.arrowframe {

	font-family:  Montserrat, Verdana, Arial;

	font-size: 10pt;

	font-weight: bold;

	color: #ffffff;

}

td.framecontent {

	background: #f0f4f8 url() no-repeat top left;

}

td.framecontentbkg {

	line-height: 130%;

	padding-left: 46px;

	padding-right: 6px;

	padding-bottom: 16px;

	background: #ffffff url(images/background-center.jpg) no-repeat top left;

}

h3.webit_header {

	font-size: 13pt;

	font-weight: normal;

	text-align: right;

	color: #878392;

	padding-top: 2px;

	padding-right: 8px;

	margin-right: -6px;

}

td.webit_menu2 {

	font-size: 13pt;

	color: #eae2f1;

	padding: 1px 0px 1px 12px; 

	background: #263559;

}

a.webit_menu2:link, a.webit_menu2:active {color: #ffffff}

a.webit_menu2:visited {color: #d6d1ef}

td.webit_index {

	padding-top: 16px;

	padding-left: 16px;

	padding-right: 16px;

	background: #ffffff;

}

table.webit_index {

	margin-top: 10px;

	margin-left: 10px;

	margin-right: 10px;

}

td.topic {

	font-size: 14pt;

	color: #110044;

	padding-top: 1px;

	padding-left: 5px;

	padding-bottom: 1px;

	background: #d7d6e2;

	margin: 6px 0px 0px 0px; 

}

td.webit_popup {

	padding: 10px 10px 10px 10px; 

	background: #ffffff;

}

td.loginfo {

	font-size: 11.5pt;

	color: #110044;

	padding-left: 10px;

	padding-right: 4px;

	border-bottom: solid 1px #504d22;

}

td.webit_menu { vertical-align: top; }

td.testnum {

	font-size: 14pt;

	font-weight: bold;

	text-align: right;

	color: #ffffff;

	padding-top: 2px;

	padding-left: 8px;

	padding-right: 8px;

	background: #4e186f;

}

td.testquest {

	font-size: 12pt;

	background: #f1f5ef;

	border-top: solid 1px #7cc24d;

	border-right: solid 1px #7cc24d;

	border-bottom: solid 2px #7cc24d;

}

.webit_search {

	font-size: 11pt;

	color: #ff0000;

}

#footer {

	background: white;

}

a:active img {

	background-color: #f0ce8c ;

}

a:hover img {

	background-color: #f0ce8c ;

}

div.countdown {

	color: #644883;

	font-size: 11pt;

	left: 50%;

	margin-left: -230px;

	position: absolute;

	text-align: left;

	top: 37px;

	width: 200px;

}

div.distractors {

	padding-left: 28px;

	text-indent: -24px;

}

div.distractors input {

	margin-right: 4px;

}

div.distractors li {

	padding-left: 10px;

}

div.matchlist {

	padding-left: 24px;

	text-indent: -24px;

}

div.matchopt {

	padding-left: 52px;

	text-indent: -52px;

}

font.webquestion {

	color: #000000;

	font-weight: bold;

}

td.framecontentbkg div table {

	padding-bottom: 0px;

}

td.framecontentbkg table {

	padding-bottom: 10px;

}

tr.comment td.testquest {

	background: 0;

	background: white;

	border: 0;

	color: #878392;

	font-size: 12pt;

	text-align: right;

}



table.myScores {
xborder: solid red 1px;
}
table.myScores tr td.scorenum {
	width: ;
	padding-right: 3px;
	font-size: 8.5pt;
}
